<div id="t3-maincontent" class="text-content-wrapper section-padding">
    <div class="text-content">
        <h2>Gebrauchtfahrzeuggarantie</h2>

        <p>Die Gebrauchtfahrzeuggarantie Vollschutz bietet ebenfalls Kostenschutz nahezu auf dem Niveau der Neufahrzeug-Garantie. Sie kann für 12 oder 24 Monate abgeschlossen werden.</p>

        <p>Die Gebrauchtfahrzeuggarantie Baugruppenschutz ist für Fahrzeuge ausgelegt, die älter als 6 Jahre sind. Sie ist eine dem Fahrzeugalter preislich angepasste Variante – eine qualitativ hochwertige Baugruppengarantie.</p>

        <p>Sie kann für 12 oder 24 Monate abgeschlossen werden.</p>

        %+2.section-products/t3-accordion.html%
    </div>
</div>
